/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 9, 2016, 8:55:04 PM
    Author     : benbasha
*/


header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
    display: block;
}

* {
    margin: 0px;
    padding: 0px;
    direction: rtl;
}

img, img a{border:none;}


@font-face {
    font-family: 'laba';
    src: url('../../fonts/r.woff') format("opentype"); /* here you go, IE */
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'labaLight';
    src: url('../../fonts/l.woff') format("opentype"); /* here you go, IE */
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'labaBold';
    src: url('../../fonts/b.woff') format("opentype"); /* here you go, IE */
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}






body {
    width: 100%;
    min-height: 784px;
    direction: rtl;
    font-family: 'labaLight',"helvetica","arial";
    background: white;
    padding: 0 0 0 0;
}

.strong {font-family: 'laba';}
::-webkit-scrollbar {
    width: 2px;
    height: 2px;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
    display: none;
}

::-webkit-scrollbar-track-piece  {
    background-color: white;
    -webkit-border-radius: 0px;
}

::-webkit-scrollbar-thumb:vertical {
    width: 2px;
    -webkit-border-radius: 0px;
    background-color: #D30505;
}

a {
    cursor: pointer;
}

.bodypic {
    /* background: url('../img/bgs/bg_body.png') center top transparent fixed no-repeat; */
} 

::-webkit-input-placeholder {color:black;}
:-moz-placeholder {color:black;}
::-moz-placeholder {color:black;}
:-ms-input-placeholder {color:black;}

.body {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom:0;
    width: 100%;
    /* overflow-y: scroll; */
    height: 100%;
}

.user-action img, .shopping-cart-action img {
    width: 28px;
    padding-top: 4px;
}

@media (max-width: 768px) {
.user-action img, .shopping-cart-action img {
    -webkit-filter: invert(100%); /* Safari */
    filter: invert(100%);
}
}